# THIS PIECE OF SOFTWARE IS DEPRECATED

The shit was made in 2016, is cringy as hell, and probably doesn't
work. For fuck's sake, don't try to use it, even under threat of
torture or death.

---

![Screenshot](screenshots/1.png)
![Screenshot](screenshots/2.png)
![Screenshot](screenshots/3.png)
![Screenshot](screenshots/4.png)
![Screenshot](screenshots/5.png)

## Additional Project Details

* Categories: Browsers
* License: GNU General Public License version 3.0 (GPLv3)
* Languages: Russian
* Intended Audience: End Users/Desktop
* User Interface: X Window System (X11), Windows Aero
* Programming Language: JavaScript
* Database Environment: XML-based
* Registered: 2016-01-20
